#
# nothing yet
#

MAINTAINERCLEANFILES = \
	config.h.in \
	stamp-h.in \
	"$(srcdir)/version.h" \
	Makefile.in

BUILT_SOURCES = version.h

EXTRA_DIST = i18n.h cset_id.sh

HG_ID:=$(shell "$(srcdir)/cset_id.sh" "$(top_srcdir)")

version.h:
	$(AM_V_GEN)expr "$(HG_ID)" = "`test -f "$(srcdir)/version.h" && cat "$(srcdir)/version.h"`" >/dev/null || { chmod u+w "$(srcdir)" && echo "$(HG_ID)" >"$(srcdir)/version.h"; }

debug: CFLAGS=$(DEBUG_CFLAGS)
debug: all

install-debug: debug

.PHONY: version.h
